/* Custom forms */

form.customform {

padding: 10px;
margin:0 auto;
border:1px solid yellow;
border-radius:5px;

}

form.customform .post {

border:none;

}

form.customform h4 {

color:#000;
  font-weight: bold;
  margin:0.2em 0 0.2em 0; 
  background:#F4A70E;
  text-transform:uppercase;
  padding-left:10px; 
  opacity: .60;
    font-family: 'Domine', serif;
  line-height:25px;
  margin-bottom:25px;
text-align:center;
border-radius:5px;
border:1px solid #222;

}

span.stardenotes {
 text-transform:none;
font-size:11px;
padding:2px 2px;
color:red;
}

form.customform input, form.customform select, form.customform textarea, form.customform button {
 font-size:0.9em;
 font-family:inherit;
 margin-bottom:1.25em;
 padding:5px 8px;

} 

form.customform input, form.customform textarea, form.customform select  { 
 background: none repeat scroll 0 0 #F5F5F5;
 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
}

form.customform select {

 line-height:28px;
 

}

form.customform select option {
line-height:140px;
padding:40px;
color:#000;

} 



form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {background: none repeat scroll 0 0 #fff;}
form.customform input, form.customform textarea, form.customform select {
 background: none repeat scroll 0 0 #F5F5F5;
 border: 1px solid #E0E0E0;
 padding: 0.725em;
 width: 100%;
}


form.customform input[type="file"] {
 border: 1px solid #E0E0E0;
 height: auto;
 max-height: 2.7em;
 min-height: 2.7em;
 padding: 0.4em;
 width: 100%;
}
form.customform input[type="radio"], form.customform input[type="checkbox"] {
 margin-right: 0.625em;
 width:auto;
 padding:0;
 height:auto;
}

form.customform button , form.customform input[type=submit], form.customform input[type=button] {
width: auto;
 border: 0 none;
 color: #FFFFFF;
 

 cursor:pointer;
 font-size:20px;
 float:left;
padding-bottom: 10px;

 
 background-color: #68b12f;
	background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
	background: -webkit-linear-gradient(top, #68b12f, #50911e);
	background: -moz-linear-gradient(top, #68b12f, #50911e);
	background: -ms-linear-gradient(top, #68b12f, #50911e);
	background: -o-linear-gradient(top, #68b12f, #50911e);
	background: linear-gradient(top, #68b12f, #50911e);
	border: 1px solid #509111;
	border-bottom: 1px solid #5b992b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #9fd574;
	-webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
	-moz-box-shadow: 0 1px 0 0 #9fd574 inset;
	-ms-box-shadow: 0 1px 0 0 #9fd574 inset;
	-o-box-shadow: 0 1px 0 0 #9fd574 inset;
	color: white;
		text-shadow: 0 -1px 0 #396715;
}	

form.customform input[type=submit] 
{
margin-left:15px;
}





form.customform button:hover, form.customform input[type="submit"]:hover,  form.customform input[type="button"]:hover {
opacity:.85;
	cursor: pointer; 

}




/* Icon font - MFG labs */
@font-face {
  font-family: 'mfg';
    src: url('../font/mfglabsiconset-webfont.eot');
    src: url('../font/mfglabsiconset-webfont.svg#mfg_labs_iconsetregular') format('svg'),
   		   url('../font/mfglabsiconset-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/mfglabsiconset-webfont.woff') format('woff'),
         url('../font/mfglabsiconset-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
i, .icon {
  font-family: 'mfg';
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  color:#e3e3e3;
}
.icon2x {font-size: 2em;}
.icon3x {font-size: 3em;}
.gradient {
  color: #999999;
  text-shadow: 1px 1px 1px rgba(27, 27, 27, 0.19);
  transition: all 0.1s ease-in-out 0s;
}
.gradient:hover, .gradient .current {
  color: #EEEEEE;
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.25);
}
.icon-cloud:before { content: "\2601"; }
.icon-at:before { content: "\0040"; }
.icon-plus:before { content: "\002B"; }
.icon-minus:before { content: "\2212"; }
.icon-arrow_up:before { content: "\2191"; }
.icon-arrow_down:before { content: "\2193"; }
.icon-arrow_right:before { content: "\2192"; }
.icon-arrow_left:before { content: "\2190"; }
.icon-chevron_down:before { content: "\f004"; }
.icon-chevron_up:before { content: "\f005"; }
.icon-chevron_right:before { content: "\f006"; }
.icon-chevron_left:before { content: "\f007"; }
.icon-reorder:before { content: "\f008"; }
.icon-list:before { content: "\f009"; }
.icon-reorder_square:before { content: "\f00a"; }
.icon-reorder_square_line:before { content: "\f00b"; }
.icon-coverflow:before { content: "\f00c"; }
.icon-coverflow_line:before { content: "\f00d"; }
.icon-pause:before { content: "\f00e"; }
.icon-play:before { content: "\f00f"; }
.icon-step_forward:before { content: "\f010"; }
.icon-step_backward:before { content: "\f011"; }
.icon-fast_forward:before { content: "\f012"; }
.icon-fast_backward:before { content: "\f013"; }
.icon-cloud_upload:before { content: "\f014"; }
.icon-cloud_download:before { content: "\f015"; }
.icon-data_science:before { content: "\f016"; }
.icon-data_science_black:before { content: "\f017"; }
.icon-globe:before { content: "\f018"; }
.icon-globe_black:before { content: "\f019"; }
.icon-math_ico:before { content: "\f01a"; }
.icon-math:before { content: "\f01b"; }
.icon-math_black:before { content: "\f01c"; }
.icon-paperplane_ico:before { content: "\f01d"; }
.icon-paperplane:before { content: "\f01e"; }
.icon-paperplane_black:before { content: "\f01f"; }
.icon-color_balance:before { content: "\f020"; }
.icon-star:before { content: "\2605"; }
.icon-star_half:before { content: "\f022"; }
.icon-star_empty:before { content: "\2606"; }
.icon-star_half_empty:before { content: "\f024"; }
.icon-reload:before { content: "\f025"; }
.icon-heart:before { content: "\2665"; }
.icon-heart_broken:before { content: "\f028"; }
.icon-hashtag:before { content: "\f029"; }
.icon-reply:before { content: "\f02a"; }
.icon-retweet:before { content: "\f02b"; }
.icon-signin:before { content: "\f02c"; }
.icon-signout:before { content: "\f02d"; }
.icon-download:before { content: "\f02e"; }
.icon-upload:before { content: "\f02f"; }
.icon-placepin:before { content: "\f031"; }
.icon-display_screen:before { content: "\f032"; }
.icon-tablet:before { content: "\f033"; }
.icon-smartphone:before { content: "\f034"; }
.icon-connected_object:before { content: "\f035"; }
.icon-lock:before { content: "\F512"; }
.icon-unlock:before { content: "\F513"; }
.icon-camera:before { content: "\F4F7"; }
.icon-isight:before { content: "\f039"; }
.icon-video_camera:before { content: "\f03a"; }
.icon-random:before { content: "\f03b"; }
.icon-message:before { content: "\F4AC"; }
.icon-discussion:before { content: "\f03d"; }
.icon-calendar:before { content: "\F4C5"; }
.icon-ringbell:before { content: "\f03f"; }
.icon-movie:before { content: "\f040"; }
.icon-mail:before { content: "\2709"; }
.icon-pen:before { content: "\270F"; }
.icon-settings:before { content: "\9881"; }
.icon-measure:before { content: "\f044"; }
.icon-vector:before { content: "\f045"; }
.icon-vector_pen:before { content: "\2712"; }
.icon-mute_on:before { content: "\f047"; }
.icon-mute_off:before { content: "\f048"; }
.icon-home:before { content: "\2302"; }
.icon-sheet:before { content: "\f04a"; }
.icon-arrow_big_right:before { content: "\21C9"; }
.icon-arrow_big_left:before { content: "\21C7"; }
.icon-arrow_big_down:before { content: "\21CA"; }
.icon-arrow_big_up:before { content: "\21C8"; }
.icon-dribbble_circle:before { content: "\f04f"; }
.icon-dribbble:before { content: "\f050"; }
.icon-facebook_circle:before { content: "\f051"; }
.icon-facebook:before { content: "\f052"; }
.icon-git_circle_alt:before { content: "\f053"; }
.icon-git_circle:before { content: "\f054"; }
.icon-git:before { content: "\f055"; }
.icon-octopus:before { content: "\f056"; }
.icon-twitter_circle:before { content: "\f057"; }
.icon-twitter:before { content: "\f058"; }
.icon-google_plus_circle:before { content: "\f059"; }
.icon-google_plus:before { content: "\f05a"; }
.icon-linked_in_circle:before { content: "\f05b"; }
.icon-linked_in:before { content: "\f05c"; }
.icon-instagram:before { content: "\f05d"; }
.icon-instagram_circle:before { content: "\f05e"; }
.icon-mfg_icon:before { content: "\f05f"; }
.icon-xing:before { content: "\F532"; }
.icon-xing_circle:before { content: "\F533"; }
.icon-mfg_icon_circle:before { content: "\f060"; }
.icon-user:before { content: "\f061"; }
.icon-user_male:before { content: "\f062"; }
.icon-user_female:before { content: "\f063"; }
.icon-users:before { content: "\f064"; }
.icon-file_open:before { content: "\F4C2"; }
.icon-file_close:before { content: "\f067"; }
.icon-file_alt:before { content: "\f068"; }
.icon-file_close_alt:before { content: "\f069"; }
.icon-attachment:before { content: "\f06a"; }
.icon-check:before { content: "\2713"; }
.icon-cross_mark:before { content: "\274C"; }
.icon-cancel_circle:before { content: "\F06E"; }
.icon-check_circle:before { content: "\f06d"; }
.icon-magnifying:before { content: "\F50D"; }
.icon-inbox:before { content: "\f070"; }
.icon-clock:before { content: "\23F2"; }
.icon-stopwatch:before { content: "\23F1"; }
.icon-hourglass:before { content: "\231B"; }
.icon-trophy:before { content: "\f074"; }
.icon-unlock_alt:before { content: "\F075"; }
.icon-lock_alt:before { content: "\F510"; }
.icon-arrow_doubled_right:before { content: "\21D2"; }
.icon-arrow_doubled_left:before { content: "\21D0"; }
.icon-arrow_doubled_down:before { content: "\21D3"; }
.icon-arrow_doubled_up:before { content: "\21D1"; }
.icon-link:before { content: "\f07B"; }
.icon-warning:before { content: "\2757"; }
.icon-warning_alt:before { content: "\2755"; }
.icon-magnifying_plus:before { content: "\f07E"; }
.icon-magnifying_minus:before { content: "\f07F"; }
.icon-white_question:before { content: "\2754"; }
.icon-black_question:before { content: "\2753"; }
.icon-stop:before { content: "\f080"; }
.icon-share:before { content: "\f081"; }
.icon-eye:before { content: "\f082"; }
.icon-trash_can:before { content: "\f083"; }
.icon-hard_drive:before { content: "\f084"; }
.icon-information_black:before { content: "\f085"; }
.icon-information_white:before { content: "\f086"; }
.icon-printer:before { content: "\f087"; }
.icon-letter:before { content: "\f088"; }
.icon-soundcloud:before { content: "\f089"; }
.icon-soundcloud_circle:before { content: "\f08A"; }
.icon-anchor:before { content: "\2693"; }
.icon-female_sign:before { content: "\2640"; }
.icon-male_sign:before { content: "\2642"; }
.icon-joystick:before { content: "\F514"; }
.icon-high_voltage:before { content: "\26A1"; }
.icon-fire:before { content: "\F525"; }
.icon-newspaper:before { content: "\F4F0"; }
.icon-chart:before { content: "\F526"; }
.icon-spread:before { content: "\F527"; }
.icon-spinner_1:before { content: "\F528"; }
.icon-spinner_2:before { content: "\F529"; }
.icon-chart_alt:before { content: "\F530"; }
.icon-label:before { content: "\F531"; }
.icon-brush:before { content: "\E000"; }
.icon-refresh:before { content: "\E001"; }
.icon-node:before { content: "\E002"; }
.icon-node_2:before { content: "\E003"; }
.icon-node_3:before { content: "\E004"; }
.icon-link_2_nodes:before { content: "\E005"; }
.icon-link_3_nodes:before { content: "\E006"; }
.icon-link_loop_nodes:before { content: "\E007"; }
.icon-node_size:before { content: "\E008"; }
.icon-node_color:before { content: "\E009"; }
.icon-layout_directed:before { content: "\E010"; }
.icon-layout_radial:before { content: "\E011"; }
.icon-layout_hierarchical:before { content: "\E012"; }
.icon-node_link_direction:before { content: "\E013"; }
.icon-node_link_short_path:before { content: "\E014"; }
.icon-node_cluster:before { content: "\E015"; }
.icon-display_graph:before { content: "\E016"; }
.icon-node_link_weight:before { content: "\E017"; }
.icon-more_node_links:before { content: "\E018"; }
.icon-node_shape:before { content: "\E00A"; }
.icon-node_icon:before { content: "\E00B"; }
.icon-node_text:before { content: "\E00C"; }
.icon-node_link_text:before { content: "\E00D"; }
.icon-node_link_color:before { content: "\E00E"; }
.icon-node_link_shape:before { content: "\E00F"; }
.icon-credit_card:before { content: "\F4B3"; }
.icon-disconnect:before { content: "\F534"; }
.icon-graph:before { content: "\F535"; }
.icon-new_user:before { content: "\F536"; }


li a:hover {
  font-size: 20px;

}

form.customform table {
border:none;
}




form.customform table tr td{
border:none;
color:#000;
font-size:14px;
text-align:center;
}

form.customform table tr td span{
border:none;
color:#000;
font-size:14px;
margin-right:10px;
}

form.customform table tr td input{
margin:0 auto;
width:90px;
color:#222;

font-size:15px;
text-align:center;
height:20px;
}

form.noborder {
border:none;

}

.post h3#itmname {
background:url(../images/grn.png);
text-transform:capitalize;
font-weight:bold;
font-size:18px;
line-height:25px;
font-family: Times New Roman;
margin-right:0;
padding-left:15px;
float:left;
width:80%;
color:white;
}

.post h3#itmprice {
background:url(../images/grn.png);
text-transform:none;
font-size:18px;
font-weight:bold;
line-height:25px;
float:right;
color:white;
margin-left:0;
width:20%;
font-family: Times New Roman;

}

.post h3 span{
float:right;
color:white;
margin-right:10px;


}

.post p#desc1, .post p#desc2 {

font-size:14px;
margin-left:35px;
color:#9c1f6e;

}

.post p#desc2 {
font-style:italic;
padding-bottom:10px;


}

.post input.addtoorder {
background: red url(../images/add_to_order.png);
}

#itemlist {
margin-top:-15px;
background:url(../img/wht2.png) ;
background-size: 100% 100%;
}

.item_list {

background:url(../img/wht2.png) ;
background-size: 100% 100%;


}




#itemlist input.addtoorder {
background:transparent url(../images/add_to_order.png) no-repeat ;
background-size:100% 100% ;
width:150px;
height:35px;
margin-right:10px;
font-size: 15px;
background-color:none;
color:#000;
border:none;
box-shadow:none;

}

#itemlist input.addedtoorder {
background:transparent url(../images/added_to_order.png) no-repeat ;
width:248px;
height:50px;
margin-right:10px;
font-size: 15px;
background-color:none;
color:#000;
border:none;
box-shadow:none;

}

.aside-nav h3 {
background:url(../images/menu_bg4.png);

background-size:100% 100%;
height:100px;
}

#menu_header h4{
text-align:center;
font-size:25px;
line-height:70px;
}


#menu_header img {
width: 50px;
height:50px;
padding:10px;
}

.cart_amt h3{
background: none;
color : #fff;
margin-bottom:15px;
float:left;
}

.check_out h3{
background: none;
color : #fff;
margin-bottom:15px;
float:right;
}

.check_out h3:hover{

color : #DDA02E;
text-decoration:underline;

}


.check_out h3 span{
background: url(../images/grn.png);
margin-top:5px;
color:#fff;
padding:5px;
}

.owl-carousel .item{
width:100%;
height:150px;
background:#fff;
padding: 3px;

}
img.lazyOwl {
width:100%;
height:100%;
}

h2.galleryy a{

float:right;font-size:15px;margin:15px;

}




footer.line {
background: #000;
}

	

ul.rating {
display:inline-block;
}

ul.rating li {
list-style:none;
float:left;
}

ul.rating li a.active3,ul.rating li a.active2{

display:inline-block;
background:  url(../images/1chilib.png) no-repeat;
width:14px;
height:60px;
padding: 1px;

}

ul.rating li  a.active1, ul.rating li  a.active3:hover, ul.rating li  a.active2:hover{

display:inline-block;
background:  url(../images/1chilia.png) no-repeat;
width:14px;
height:60px;

}

ul.rating li  a.active1:hover > ul.rating li  a.active3{

display:inline-block;
background:  url(../images/1chilia.png) no-repeat;
width:14px;
height:60px;

}

.customform span#captcha 
{
background:url(../images/captcha_bg.jpg);
background-size:100% 100%;
padding:3px 15px;
border:1px solid #fff;
letter-spacing:2px;
font-weight:bold;
font-style:italic;
margin-right:5px;
font-size:20px;
color:#fff;
line-height:25px;


}

h2#fast_delivery {
color:#fff;
background:none;
text-transform:none;
font-size: 25px;

}


.tnc {
  
  color:#fff;
  background:url(../img/wht2.png);
  background-size:100% 100%;
  border-radius:5px;
  border:5px solid white;

-webkit-box-shadow: 2px 1px 23px -3px rgba(255,255,255,1);
-moz-box-shadow: 2px 1px 23px -3px rgba(255,255,255,1);
box-shadow: 2px 1px 23px -3px rgba(255,255,255,1);

}

.tnc h4 {
color:#000;
text-decoration:underline;
text-transform:none;
background:none;
  font-family: 'Arial', serif;
}

.tnc ul {
  list-style-type: decimal;
  color:#fff;
   padding:10px 35px;

}

.tnc ul li {
color:#000;
margin-bottom:7px;

}

.order_now {
margin-top:35px;
width:100%;
text-align:center;
margin-bottom:15px;
}

.order_now img {
width:200px;

}

.contactmail_body {
background:url(../img/wht2.png);
background-size:100% 100%;
color:#000;
border-radius : 5px;
margin-bottom:15px;
text-align:center;
border:none;
}

.contactmail_body tr {
background:none;
border:none;
}

.contactmail_body tr td{
background:none;
border:none;
}



.contactmail_body tr:first-child , .contactmail_body tr:nth-child(3) {
text-decoration:underline;
}

.contactmail_body tr:nth-child(2) {
background:none;
font-family: 'Domine', serif;
}

.contactmail_body tr td span {
font-size:100px;
font-style:italic;
}

#msg_box {
margin:10px;
border:1px solid #FA5858;
border-radius:5px;
background: #BDBDBD;
}

#msg_box p {
padding:10px;
color: #FA5858;
margin-bottom:-5px;
}

#msg_box img#img_error {
width:30px;
height:30px;
margin-top:-5px;
}

.reservemail_body {
background:url(../img/wht2.png);
background-size:100% 100%;
color:#000;
border-radius : 5px;
margin-bottom:15px;
text-align:center;
border:none;
}

.reservemail_body tr {
background:none;
border:none;
}

.reservemail_body tr td {
background:none;
border:none;
}



.reservemail_body tr:first-child {
text-decoration:underline;
font-family: 'Domine', serif;
}

.reservemail_body tr:nth-child(2) {

font-family: 'Domine', serif;
}

.reservemail_body tr td span {
font-size:70px;
font-style:italic;
}

/***** Gallery *****/

.gallery_1_of_4{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	box-shadow: 0px 0px 5px #999;
}
 
.images_1_of_4 {
	width: 31%;
	height:120px;
	padding:1.5%;
	position:relative; 
}
.images_1_of_4  img{
	width:100%;
    height:100%; 
	display:block;
	outline:none;
}
.images_1_of_4 a{
	outline:none;
}



.images_1_of_4 a img:hover{
	opacity:0.6;
}


div.dropdown {
width:100%;
background:#e8e8e8; 
}

.dropdown a  {
display:block;
  padding:8px;
  border-bottom:1px solid #d2d2d2; 
    text-decoration: none;
  color: #000;
  font-size:15px;
   background:#e8e8e8; 
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
  display: block;
  width: 100%;
  line-height:25px;
  cursor:pointer;
  width:100%;
}

div.dropdown li a {
  display:block;
  padding:8px;
  border-bottom:1px solid #d2d2d2; 
    text-decoration: none;
  color: #000;
  font-size:15px;
   
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
  display: block;
  width: 100%;
  line-height:25px;
  cursor:pointer;
  width:100%;

}

div.dropdown li a:hover {
 background:#C18714 ;
  color:#fff;
  font-size:17px;
  padding:8px;
  
  
}

.dropdown-menu {
margin-top:40px;
width:100%;
background:#e8e8e8; 
}

.dropdown-menu li{
width:100%;
}

#message_board {
background:url(../images/img_9a.png) no-repeat;
background-size:100% 100%;
height:auto;


}

#message_board  h4 {
text-align:center;
background:none;
text-decoration:underline;

padding-top:32%;
}

#message_board  p {
font-family: 'Brush Script MT', cursive;
font-size:23px;
height:auto;
color:black;
padding:50% 12% 30% 12%;
display:block;
}

ul.flakes {
list-style:none;
margin-left:-20px;

}

ul.flakes  li{
width:20px;
height:30px;
float:left;
cursor:pointer;
}

.flakes li.mild, .flakes li.spicy_active, .flakes li.very_spicy_active, .flakes li.very_hot_spicy_active {
background:url(../images/1chilia.png) no-repeat;
}

.flakes li.spicy {
background:url(../images/1chilib.png) no-repeat;
}

.flakes li.spicy:hover {
background:url(../images/1chilia.png) no-repeat;
}

.flakes li.very_spicy {
background:url(../images/1chilib.png) no-repeat;
}


.flakes li.very_hot_spicy {
background:url(../images/1chilib.png) no-repeat;
}

.flakes li.aa2 {
background:url(../images/1chilib.png) no-repeat;
}


.flakes li.aa2:hover {
background:url(../images/1chilia.png) no-repeat;
}

.box_bdr {

height:auto;
padding:7px 5px;
margin-top:-5px;
background:url(../images/wht.png);
}

h3.font_color {
background:#096ea8;
color:#fff;

}

.img1_footer, .img2_footer {
width:130px;
margin-left:15px;
margin-bottom:15px;
float:left;
}

.img3_footer {
width:125px;
margin-top:15px;
margin-left:17px;
margin-bottom:5px;
float:right;}

.flakes_box {
  
  background:url(../img/wht2.png);
  background-size:100% 100%;
  border-radius:5px;
  border:5px solid white;

-webkit-box-shadow: 2px 1px 23px -3px rgba(255,255,255,1);
-moz-box-shadow: 2px 1px 23px -3px rgba(255,255,255,1);
box-shadow: 2px 1px 23px -3px rgba(255,255,255,1);
 height:140px;
}

.flakes_box h4 {
color:#000;
text-decoration:underline;
text-transform:none;
background:none;
font-family: 'Arial', serif;
  
}

.flakes_box h3 {
color:#000;
text-decoration:underline;
text-transform:none;
background:none;
  font-family: 'Arial', serif;
font-size:12px;  
float:left;
width:100%;
}

.flakes_box ul {
  list-style-type: decimal;



}

.flakes_box ul li {
color:#000;
margin-bottom:3px;
float:left;
width:100%;

}

.flakes_box ul li  span{
font-size:12px;

}


.flakes_box ul li img{
width:8px;
height:20px;

}

#social_icons img.fb_icon, #social_icons img.twitter_icon {
width:48px;
height:48px;
cursor:pointer;
margin-right:9px;
-webkit-transition: all 1.3s ease-in-out;
	-moz-transition:    all 1.3s ease-in-out;
	-o-transition:      all 1.3s ease-in-out;
	-ms-transition:     all 1.3s ease-in-out;

}


#social_icons img.fb_icon:hover, #social_icons img.twitter_icon:hover {
 opacity:.90;
 
-webkit-transform:     rotate(360deg) scale(1.3);
	-moz-transform:    rotate(360deg) scale(1.3);
	-o-transform:      rotate(360deg) scale(1.3);
	-ms-transform:     rotate(360deg) scale(1.3);
}











